html {
	height: 100%;
	margin-top: 1px;
}

body {
	margin:0px;
	padding:0px;
	background-color: #FFF;
	font-family: "Tahoma";
	width: 100%;
}

img {
	border:0px;
}

a:link {
	color: inherit;
	text-decoration: none;
}
a:visited {
	color: inherit;
	text-decoration: none;
}
a:hover {
	color: inherit;
	text-decoration: underline;
}
a:active {
	color: inherit;
	text-decoration: none;
}

.marked {
	font-weight:bold;
}
.red {
	color: rgb(152, 28, 33);
		font-size: 20px;
}
.redsmall {
	color: rgb(152, 28, 33);
 }
.author {
	font-style:italic;
}

.link {
	vertical-align:bottom;
}

#main {
	text-align:center;
	z-index: 100;
	width:900px;
	position:relative;
	margin: auto;
}

#header {
	margin-top: 40px;
	height: 80px;
	padding-left: 20px;
	padding-right: 20px;
	text-align:right;
	color: #FFF;
	background-color: rgb(65,65,65);
}

#menu {
	position: relative;
	width:100%;
	height:30px;
	color: #000;
	font-size: 20px;
	background-color: #FFF;
	margin-top: 30px;
	margin-bottom: 30px;
	z-index: 900;
}


#menu ul{
	margin: 0px;
	padding: 0px;
	list-style-type:none;
}

#menu li{
	position: relative;
	line-height: 30px;
	float:left; 
	/* Alternative 1 */
	/* width: 14%;*/
}

#menu li a{
	text-decoration:none;
	display: block;
	text-align:left;
	margin-left: 20px;
	margin-right: 40px;
}

#menu li a:hover{
	text-decoration: none;
	color: rgb(152, 28, 33);
	/* Alternative 1 */
	/* font-weight: bold;*/
	
	/* Alternative 2 */
	text-shadow: 1px 1px 0px rgb(152, 28, 33);
}

#menu li a.marked:hover{
	/* Alternative 2 */
	text-shadow: none;
}

#menu li .marked{
	text-decoration: none;
	font-weight: bold;
 	color: rgb(152, 28, 33); 
}

#height_spacer_1 {
	width: 1px;
	height: 400px;
	float:right;
}

#height_spacer_2 {
	height: 1px;
	clear: both;
	overflow:hidden;
}
#height_spacer_3 {
	width: 1px;
	height: 1000000px;
	float:right;
}

#content_box {
	position:relative;
	width: 900px;
	background-color:#FFF;
	z-index:800;
}

#content {
	position: relative;
	vertical-align:top;
	text-align:left;
	margin-top:10px;
	margin-left: 20px;
	margin-right: 20px;
	font-size: 16px;
	font-family: "Tahoma";
	line-height:30px;
	width:855px;
	color: #000;
}

#content td {
	vertical-align: top;
}

#content p {
	margin-top:0px;
}

#content ul p {
	margin-top:0px;
	margin-bottom: 0px;
}

#content a {
	/*color: #981c21;*/
}

#content ul {
	list-style-position:outside;
}

#footer {
	position:relative;
	background-color: #fff;
	height: 20px;
	line-height:20px;
	width: 100%;
	text-align:left;
	font-size:11px;
	border-top: 2px solid rgb(65,65,65);
	margin-top: 20px;
}

#footer div {
	padding-left: 20px;
}